{
  "source_id": "eeo",
  "url": "https://www.eeo.com.cn/2026/0622/924288.shtml",
  "url_hash": "d7e5ca3c2f428312",
  "title": "百事可乐拟上调零食价格 近期将派息并披露新季度财报",
  "content": "近期事件：\n2026年6月30日，支付每股1.48美元的季度股息，这是其连续第54年增加年度股息\n。2026年6月底（计划中）：据报道，百事计划对其菲多利零食组合（如乐事、多力多滋）实施新的涨价措施，以抵消成本压力\n。",
  "author": "经济观察网",
  "source_name": null,
  "publish_time": "2026-06-22T04:42:00",
  "publish_time_raw": "2026-06-22 04:42",
  "extracted_at": "2026-06-22T08:08:44.732629",
  "images": [],
  "word_count": 75
}